Skip to main content
The organization search API lets you retrieve the current userโ€™s organization data.

Example use cases

  • Get current organization
  • Get organization with custom fields and teams

Organization search response fields

Below are all the fields you may see in an organization search result. Many are optional and will only appear if included in your include_fields parameter.

Core fields

Extended fields (with include_fields)

Standard field structure

When standardFields is included, each field object contains:
For a full list, see the OrganizationSearchResponseDto in the API reference.

Include fields options

Use the include_fields parameter to include additional data:
  • standardFields: Include standard field definitions
  • customFields: Include custom field definitions
  • customFieldValues: Include custom field values
  • teams: Include teams in the organization
  • sources: Include configured sources
Example:

Tip: Use the include_fields parameter to limit the response to only the fields you need for performance and clarity. Only request extended fields when you need the additional data.